import 'package:get/get.dart';

class Messages extends Translations {
  @override
  Map<String, Map<String, String>> get keys => {
        'en_US': {
          'chat': 'Chat',
          'live': 'Live',
          'schedule': 'Schedule',
          'videos': 'Videos',
          'about_app': 'About ÖzgürKon app',
          'app_description': 'Android app for ÖzgürKon, Developed in Flutter.',
          'view_readme': 'View README',
          'view_changelog': 'View changelog',
          'view_license': 'View license',
          'contributors': 'Contributors',
          'fs_licenses': 'Free software licenses',
          'loading': "Loading...",
          'next_year': "See you next year!",
        },
        'tr_TR': {
          'chat': 'Sohbet',
          'live': 'Canlı',
          'schedule': 'Program',
          'videos': 'Videolar',
          'about_app': 'ÖzgürKon uygulaması hakkında',
          'app_description':
              'ÖzgürKon için Android uygulaması, Flutter ile geliştirildi.',
          'view_readme': "README'yi görüntüle",
          'view_changelog': "Değişiklik özetini görüntüle",
          'view_license': 'Lisans',
          'contributors': 'Katkıda bulunanlar',
          'fs_licenses': 'Özgür yazılım lisansları',
          'loading': 'Yükleniyor...',
          'next_year': "Seneye görüşmek üzere!",
        }
      };
}
